if a%1==aEN LANGUAGE\LANG-EN.BAT
if a%1==aen LANGUAGE\LANG-EN.BAT
if a%1==aJP LANGUAGE\LANG-JP.BAT
if a%1==ajp LANGUAGE\LANG-JP.BAT
echo SETLANG help:
echo ""
echo type:
echo SETLANG EN   : to select the English language
echo SETLANG JP   : to select the Japanese language
